
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30110.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SharePrices", "SharePrices\SharePrices.vbproj", "{AB459D42-2246-47E4-8F1B-F8325E8B780A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB459D42-2246-47E4-8F1B-F8325E8B780A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB459D42-2246-47E4-8F1B-F8325E8B780A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB459D42-2246-47E4-8F1B-F8325E8B780A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB459D42-2246-47E4-8F1B-F8325E8B780A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
